[issue7715] Allow use of GNU arch on Darwin

Ned Deily report at bugs.python.org
Sun Jan 17 20:54:43 CET 2010

Ned Deily <nad at acm.org> added the comment:

BTW, I believe there is a problem with ARCH_RUN_32BIT as it stands: as far as I can tell, unlike lipo, /usr/bin/arch requires -ppc and rejects -ppc7400 regardless if the executable is -arch ppc7400 or -arch ppc.


Python tracker <report at bugs.python.org>

More information about the Python-bugs-list mailing list